/*-----------------------------------

kokuritsu.scss

------------------------------------*/
.pcDISP {
    display: none !important;
}

.spDISP {
    display: initial !important;
}

.container {
    padding: 0;
    background: none;
}

#main {
    padding-top: 0px;
    background: none;
}

body {
    overflow: hidden;
    min-width: 100%;
}

body .bottomArea,
body #partnersArea {
    line-height: 130%;
}

.bodyBG {
  background: url("/img/special/kokuritsu/2026-27/midokoro/bg_sp.jpg") no-repeat center center;
  background-size: cover;
}

.sec__inner90, .sec__inner900, 
.sec__inner980, .sec__inner1100, 
.sec__inner1200, .sec__innerWide, 
.sec__inner{
  width: 90%;
  margin: 0 auto;
  padding: 20px 0%;
}

.floatingbnrArea{
  bottom: 0;
  width: 100%;
}

.floatingbnrArea .floatingbnr0814{
  border-radius: 0;
  padding: 15px;
}

.floatingbnrArea .floating_match_card .card_left img,
.floatingbnrArea .floating_match_card .card_right img{
  height: 50px;
}

.floatingbnrArea .floating_match_sec .date span{
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 1.3;
}

.kvArea{
  width: 90%;
  margin: 90px auto 0px;
}

.sec_match_card .match_card_date{
  font-size: 30px;
}

.sec_match_card .match_card_date span{
  font-size: 24px;
}

.sec_match_card .match_vs_right{
  margin-left: 10px;
}


.sec_match_card .match_vs_left{
  margin-right: 10px;
}

.sec_match_card .match_vs_right img, 
.sec_match_card .match_vs_left img{
  height: 50px;
}

.sec_match_card .match_vs div p{
  font-size: 2.5rem;
}

.sec_match_card .match_vs .cross{
  margin: unset;
}

.sec_match_card .match_vs .cross::before, 
.sec_match_card .match_vs .cross::after{
  height: 50px;
}

.btn_ticket_dazn a{
  width: 100%;
}

.btn_ticket a{
  width: 100%;
}

.match_subTit{
  font-size: 3rem;
}

.sec_match_card, 
.sec_match_focus, 
.sec_match_result, 
.sec_match_player, 
.sec_match_event{
  margin-bottom: 60px;
}

.sec_match_player .match_player_wrap{
  display: block;
}

.sec_match_player .match_player{
  width: 100%;
  margin-bottom: 40px;
}

.sec_match_result .video_inner .video_wrap {
  padding: 30px;
}

.sec_match_result .video_inner .date_wrap{
  display: block;
}

.sec_match_result .video_inner .video_wrap .club_wrap p{
  font-size: 18px;
}

.sec_match_result .video_inner .video_wrap .club_wrap img{
  height: 40px;
}

.sec_match_result .video_inner .video_wrap .club_wrap em{
  font-size: 20px;
  margin: 0px 10px;
}
.sec_match_result .video_inner .video_wrap .goal  {
  font-size: 14px;
}
.sec_match_result .video_inner .video_wrap .goal .goal_wrap{
  gap: 40px;
}
.sec_match_result .video_inner .result_video{
  width: 100%;
}